package cl.homelogic.platform.designsystem.components.molecules

import androidx.compose.runtime.Composable
import androidx.compose.ui.Modifier
import cl.homelogic.platform.designsystem.components.atoms.SectionTitle

@Composable
fun Section(
    title: String,
    modifier: Modifier = Modifier,
    content: @Composable () -> Unit,
) {
    SectionTitle(title, modifier)
    content()
}
